
QGIS Application - Bug report #18379

Unable to view longer tooltips--tooltips do not expand.

2018-03-07 07:40 PM - Jay Cummins

Status: Closed

Priority: High

Assignee:

Category: GUI

Affected QGIS version:3.0.0 Regression?: Yes

Operating System: Microsoft Windows 7 Professional (6.1.7601 Service Pack 1 Build 7601)Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 26269

Description

I can't read the longer tool-tip text in QGIS because the tooltop text is longer than the width and it doesn't wrap past 2 lines:

QGIS 3.0:

https://i.stack.imgur.com/zB9Nn.png

QGIS 2.18:

https://i.stack.imgur.com/vdeJ5.png

Demo:

https://i.stack.imgur.com/c4kjH.gif

Also posted here on 2/26 but no answer:

[https://gis.stackexchange.com/questions/272771/is-there-a-setting-or-settings-in-qgis-3-that-allows-users-to-modify-application]

History

#1 - 2018-03-07 10:01 PM - Giovanni Manghi

- Priority changed from Low to High

- Category changed from Forms to GUI

#2 - 2018-03-08 09:13 PM - Richard Duivenvoorde

- File Selection_328.png added

Tooltips etc are Window Manager and Qt5 Style dependent (AND dependent on your font size).

With me her on a Win10 machine I can happily see 5 lines of wrapping tooltips.

You can try to play around a little with Options/General/Application UI Theme and Font.

But in 2.18 I also had some tooltip issues with certain Window Managers/Themes.

#3 - 2018-03-09 11:48 AM - Giovanni Manghi

- Status changed from Open to Feedback

#4 - 2018-12-27 11:14 AM - Nyall Dawson

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
